
local DEBUG_MODE=false

-- Get daytime as decimalised hour
function getDayTime()
    return MathUtil.msToHours(g_currentMission.environment.dayTime)
end

function log(str)
    print("DNTS - "..tostring(str))
end

-- NOTE: Non-recursive isn't currently implemented
function printTable(tbl, recursive)
    DebugUtil.printTableRecursively(tbl)
end

if not DEBUG_MODE then
    log = function(str) end
    printTable = function(tbl, recursive) end
end